[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Create

Create - constructor for TAnchorSide: calls inherited Create, copies arguments to local variables and sets default anchor to Top

## Declaration

Source position: controls.pp line 757

`public constructor TAnchorSide.Create(`
`TheOwner: TControl;`
`TheKind: TAnchorKind`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.